Author Topic: Compatibility with eLocity A7  (Read 1547 times)

Offline regisstg

  • Newbie
  • *
  • Posts: 5
    • View Profile
Compatibility with eLocity A7
« on: April 11, 2011, 17:53:26 »
I have an eLocity A7 (android 2.2) and a bluetooth Garmin GPS (x10)
I have locus version 0.9.20 installed an it work perfectly.

Since some time ( I would say about a month) I can't update locus to the latest version. Market is telling me that my device is not compatible and does not allow me to update it.

Did you change something in your manifest that would prevent me to install the latest version on my tablet ??

Thanks
« Last Edit: January 01, 1970, 01:00:00 by Guest »
 

Online menion

  • Administrator
  • Professor of Locus
  • *****
  • Posts: 11436
  • Thanked: 317 times
    • View Profile
    • http://www.asamm.com
  • Device: SGS7
Re: Compatibility with eLocity A7
« Reply #1 on: April 12, 2011, 06:06:33 »
hmm interesting, I only added requirements for touch screen nothing more. all screens, all densities are allowed, bluetooth, gps multitouch is not required, just a simple touch screen and at least A1.6. weird ... do you have touch screen right? :)
« Last Edit: January 01, 1970, 01:00:00 by Guest »
Ideas, wishes, problems
Advanced topics, public discussion, sharing of knowledges, testing beta versions: you're here!
 

Offline regisstg

  • Newbie
  • *
  • Posts: 5
    • View Profile
Re: Compatibility with eLocity A7
« Reply #2 on: April 12, 2011, 14:18:36 »
yes it does but it is not fully multi-touch: http://www.elocitynow.com/prod_a7_specs.shtml
« Last Edit: January 01, 1970, 01:00:00 by Guest »
 

Online menion

  • Administrator
  • Professor of Locus
  • *****
  • Posts: 11436
  • Thanked: 317 times
    • View Profile
    • http://www.asamm.com
  • Device: SGS7
Re: Compatibility with eLocity A7
« Reply #3 on: April 13, 2011, 17:01:26 »
please try last version
« Last Edit: January 01, 1970, 01:00:00 by Guest »
Ideas, wishes, problems
Advanced topics, public discussion, sharing of knowledges, testing beta versions: you're here!
 

Offline regisstg

  • Newbie
  • *
  • Posts: 5
    • View Profile
Re: Compatibility with eLocity A7
« Reply #4 on: April 13, 2011, 17:23:23 »
I reverted back to a previous version of of the custom ROM (1.2) and all is OK now.

The latest custom ROM (1.41) includes a new version of android market taken from another device and it looks like it has compatibility info that does not mach the eLocity tablet.
I had the same "device not compatible" issue with other apps as well.

Sorry for the false alarm.

P.S.: Since this tablet is WiFi only your offline map feature is a must for me. Keep up the good work.

Thanks
« Last Edit: January 01, 1970, 01:00:00 by Guest »
 

Online menion

  • Administrator
  • Professor of Locus
  • *****
  • Posts: 11436
  • Thanked: 317 times
    • View Profile
    • http://www.asamm.com
  • Device: SGS7
Re: Compatibility with eLocity A7
« Reply #5 on: April 13, 2011, 17:40:50 »
you're welcome
« Last Edit: January 01, 1970, 01:00:00 by Guest »
Ideas, wishes, problems
Advanced topics, public discussion, sharing of knowledges, testing beta versions: you're here!